[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please remove sticky Dep-Wait: libvtk5 (>= 5.2.1-3) on gdcm

(Keeping you Cc'd just in case. By the way, kfreebsd-*@buildd.debian.org
is usually what you want, but I guess it's also OK to ask in here.)

Mathieu Malaterre <mathieu.malaterre@gmail.com> (15/07/2009):
> Please clear  sticky Dep-Wait: libvtk5 (>= 5.2.1-3) on gdcm package
> for kfreebsd-*
> Ref:
> https://buildd.debian.org/pkg.cgi?pkg=gdcm

It'd rather be:

Anyway, that's incorrect:
| Dep-Wait (libvtk5-dev (>= 5.2.1-4))

And given the Build-Depends line, libvtk5-dev is indeed needed (and not
available on those architectures hence the Dep-Wait).

Did I overlook anything?


Attachment: signature.asc
Description: Digital signature

Reply to: